Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
88586GLSA-201601-05 : OpenSSL: Multiple vulnerabilitiesNessusGentoo Local Security Checks2/5/20161/11/2021
high
105141FreeBSD : FreeBSD -- OpenSSL multiple vulnerabilities (9f7a0f39-ddc0-11e7-b5af-a4badb2f4699)NessusFreeBSD Local Security Checks12/11/20171/4/2021
medium
89543Fedora 23 : openssl-1.0.2f-1.fc23 (2016-527018d2ff)NessusFedora Local Security Checks3/4/20161/11/2021
medium
105341openSUSE Security Update : openssl (openSUSE-2017-1381)NessusSuSE Local Security Checks12/18/20171/19/2021
medium
105353SUSE SLED12 / SLES12 Security Update : openssl (SUSE-SU-2017:3343-1)NessusSuSE Local Security Checks12/18/20171/6/2021
medium
88530OpenSSL 1.0.2 < 1.0.2f Multiple Vulnerabilities (Logjam)NessusWeb Servers2/2/201611/20/2019
low
88465FreeBSD : openssl -- multiple vulnerabilities (3679fd10-c5d1-11e5-b85f-0018fe623f2b)NessusFreeBSD Local Security Checks1/29/20161/4/2021
medium
88487Ubuntu 15.10 : openssl vulnerability (USN-2883-1)NessusUbuntu Local Security Checks1/29/20161/19/2021
low
9465OpenSSL 1.0.2 < 1.0.2f Information DisclosureNessus Network MonitorWeb Servers8/5/20163/6/2019
low